'use strict';

/**
 * Created by godsong on 16/10/31.
 */
var fs = require('fs');
var s = fs.readFileSync('./BundleWrapper.js').toString();
var a,
    r = /'([^',]+?)'(?=(?:.|\s|\n)+?\1)/g;

while (a = r.exec(s)) {
  console.log(a);
}